<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_231) on Fri Dec 06 14:58:26 GMT 2019 -->
<title>T-Index</title>
<meta name="date" content="2019-12-06">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="T-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-15.html">Prev Letter</a></li>
<li><a href="index-17.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-16.html" target="_top">Frames</a></li>
<li><a href="index-16.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">H</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">J</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a name="I:T">
<!--   -->
</a>
<h2 class="title">T</h2>
<dl>
<dt><span class="memberNameLink"><a href="../game/Game.html#tallyScore--">tallyScore()</a></span> - Method in class game.<a href="../game/Game.html" title="class in game">Game</a></dt>
<dd>
<div class="block">Creates a list of winners of the game</div>
</dd>
<dt><span class="memberNameLink"><a href="../tests/BoardTest.html#testBuyHouses--">testBuyHouses()</a></span> - Method in class tests.<a href="../tests/BoardTest.html" title="class in tests">BoardTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/GameTest.html#testCheck--">testCheck()</a></span> - Method in class tests.<a href="../tests/GameTest.html" title="class in tests">GameTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/GameTest.html#testClosestTo--">testClosestTo()</a></span> - Method in class tests.<a href="../tests/GameTest.html" title="class in tests">GameTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/BoardTest.html#testConstruct--">testConstruct()</a></span> - Method in class tests.<a href="../tests/BoardTest.html" title="class in tests">BoardTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/GameTest.html#testDrawWinners--">testDrawWinners()</a></span> - Method in class tests.<a href="../tests/GameTest.html" title="class in tests">GameTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/PlayerTest.html#testGetMoney--">testGetMoney()</a></span> - Method in class tests.<a href="../tests/PlayerTest.html" title="class in tests">PlayerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/PlayerTest.html#testGetOutOfJail--">testGetOutOfJail()</a></span> - Method in class tests.<a href="../tests/PlayerTest.html" title="class in tests">PlayerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/DiceTest.html#testGetRoll--">testGetRoll()</a></span> - Method in class tests.<a href="../tests/DiceTest.html" title="class in tests">DiceTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/PlayerTest.html#testGoTo--">testGoTo()</a></span> - Method in class tests.<a href="../tests/PlayerTest.html" title="class in tests">PlayerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/PlayerTest.html#testGoToJail--">testGoToJail()</a></span> - Method in class tests.<a href="../tests/PlayerTest.html" title="class in tests">PlayerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/PlayerTest.html#testHand--">testHand()</a></span> - Method in class tests.<a href="../tests/PlayerTest.html" title="class in tests">PlayerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/PlayerTest.html#testMove--">testMove()</a></span> - Method in class tests.<a href="../tests/PlayerTest.html" title="class in tests">PlayerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/BoardTest.html#testOwnedSet--">testOwnedSet()</a></span> - Method in class tests.<a href="../tests/BoardTest.html" title="class in tests">BoardTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/PlayerTest.html#testPay--">testPay()</a></span> - Method in class tests.<a href="../tests/PlayerTest.html" title="class in tests">PlayerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/PlayerTest.html#testPayAll--">testPayAll()</a></span> - Method in class tests.<a href="../tests/PlayerTest.html" title="class in tests">PlayerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/GameTest.html#testPayRepairs--">testPayRepairs()</a></span> - Method in class tests.<a href="../tests/GameTest.html" title="class in tests">GameTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/BoardTest.html#testPropSet--">testPropSet()</a></span> - Method in class tests.<a href="../tests/BoardTest.html" title="class in tests">BoardTest</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../tests/package-summary.html">tests</a> - package tests</dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/BoardTest.html#testSellHouses--">testSellHouses()</a></span> - Method in class tests.<a href="../tests/BoardTest.html" title="class in tests">BoardTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/BidTest.html#testSetBid--">testSetBid()</a></span> - Method in class tests.<a href="../tests/BidTest.html" title="class in tests">BidTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/GameTest.html#testSquareInteractions--">testSquareInteractions()</a></span> - Method in class tests.<a href="../tests/GameTest.html" title="class in tests">GameTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/PlayerTest.html#testSumPoints--">testSumPoints()</a></span> - Method in class tests.<a href="../tests/PlayerTest.html" title="class in tests">PlayerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/GameTest.html#testTallyScore--">testTallyScore()</a></span> - Method in class tests.<a href="../tests/GameTest.html" title="class in tests">GameTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/BoardTest.html#testTranSet--">testTranSet()</a></span> - Method in class tests.<a href="../tests/BoardTest.html" title="class in tests">BoardTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/PlayerTest.html#testTwoDiceRoll--">testTwoDiceRoll()</a></span> - Method in class tests.<a href="../tests/PlayerTest.html" title="class in tests">PlayerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tests/BoardTest.html#testUtilSet--">testUtilSet()</a></span> - Method in class tests.<a href="../tests/BoardTest.html" title="class in tests">BoardTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../game/Game.html#Trade-player.Player-java.util.ArrayList-">Trade(Player, ArrayList&lt;Player&gt;)</a></span> - Method in class game.<a href="../game/Game.html" title="class in game">Game</a></dt>
<dd>
<div class="block">Trade things in hand with another player</div>
</dd>
<dt><a href="../board/Transport.html" title="class in board"><span class="typeNameLink">Transport</span></a> - Class in <a href="../board/package-summary.html">board</a></dt>
<dd>
<div class="block">Transport (Railroad) squares</div>
</dd>
<dt><span class="memberNameLink"><a href="../board/Transport.html#Transport-java.lang.String-int-int-int-">Transport(String, int, int, int)</a></span> - Constructor for class board.<a href="../board/Transport.html" title="class in board">Transport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../game/Messenger.html#turnHeader-player.Player-">turnHeader(Player)</a></span> - Method in class game.<a href="../game/Messenger.html" title="class in game">Messenger</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../player/Player.html#twoDiceRoll--">twoDiceRoll()</a></span> - Method in class player.<a href="../player/Player.html" title="class in player">Player</a></dt>
<dd>
<div class="block">Rolls two dice</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">H</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">J</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-15.html">Prev Letter</a></li>
<li><a href="index-17.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-16.html" target="_top">Frames</a></li>
<li><a href="index-16.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
